<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Luk dette program." />
<String ID="2" Value="Vend tilbage til forrige menu." />
<String ID="3" Value="&amp;Afslut" />
<String ID="4" Value="Tilbage" />
<String ID="6" Value="Den handling, der blev anmodet om, kunne ikke gennemføres. Kontroller, at den cd, programmet er startet fra, stadig sidder i drevet." />
<String ID="7" Value="De oplysninger, du har anmodet om, findes på internettet. Vil du fortsætte?" />
<String ID="8" Value="Vil du afslutte Launch Pad?" />
<String ID="1014" Value="Hovedmenu|Tillykke!|Her er nogle andre muligheder, nu hvor du har afsluttet installationen." />
<String ID="1017" Value="Installer" />
<String ID="1018" Value="Start med at installere alt, hvad du behøver for at kunne bruge og få glæde af HP-enheden." />
<String ID="1019" Value="Hjælp|Hjælp|Vælg en knap nedenfor for at starte." />
<String ID="1020" Value="Få adgang til produktsupport og -dokumentation." />
<String ID="1021" Value="Punkt nr. 5" />
<String ID="1022" Value="tip!" />
<String ID="1023" Value="Punkt nr. 6" />
<String ID="1024" Value="tip!" />
<String ID="1029" Value="Punkt nr. 8" />
<String ID="1030" Value="tip!" />
<String ID="1031" Value="Punkt nr. 9" />
<String ID="1032" Value="tip!" />
<String ID="1033" Value="Installer flere programmer|Installer flere programmer|Vælg en knap nedenfor for at installere flere programmer." />
<String ID="1034" Value="Få mest muligt ud af dine HP-produkter ved at vælge yderligere programmer, der skal installeres." />
<String ID="1035" Value="Tilføj en enhed" />
<String ID="1036" Value="Installer hurtigt endnu en HP-enhed vha. programmer, der allerede findes på computeren." />
<String ID="1037" Value="Fjern installation" />
<String ID="1038" Value="Fjern nogle af eller alle HP-programmer fra computeren." />
<String ID="1039" Value="Punkt nr. 8" />
<String ID="1040" Value="tip!" />
<String ID="1041" Value="Punkt nr. 9" />
<String ID="1042" Value="tip!" />
<String ID="1043" Value="Fuld installation" />
<String ID="1044" Value="Få den samlede programpakke til enheden." />
<String ID="1045" Value="&amp;Begynd at bruge enheden" />
<String ID="1046" Value="Start programmet HP Solution Center, og brug den nye HP-enhed." />
<String ID="1047" Value="Vis præsentation af HP-software" />
<String ID="1048" Value="Få at vide, hvordan det HP-program, du netop har installeret, kan hjælpe dig med at bruge dine fotografier til flere ting." />
<String ID="1049" Value="&amp;Udskriv testside" />
<String ID="1050" Value="Klik for at udskrive en testside. Udskrivning af en testside kan bekræfte, at printeren er konfigureret korrekt." />
<String ID="1053" Value="&amp;Registrer" />
<String ID="1054" Value="Registrer produktet, så du kan modtage meddelelser om driveropdateringer og andre vigtige oplysninger fra HP." />
<String ID="1055" Value="&amp;Vis Readme-filen" />
<String ID="1056" Value="Klik for at læse detaljerede printeroplysninger." /></strings>
